package importantedto.growedto.umbrellaedto.butterflyedto.fraudedto.toweredto

import android.content.Context
import androidx.work.CoroutineWorker
import androidx.work.WorkerParameters
import importantedto.gallonedto.Rideredto


class Merchantedto (appContext: Context, workerParams: WorkerParameters) :
    CoroutineWorker(appContext, workerParams) {
    override suspend fun doWork(): Result {
        Rideredto.event("workmanager_live")
       // sendNotification(Interferenceedto.context, "workmanager")
       //  Exhibitionedto.startAlarm()
//        Toast.makeText(Exhibitionedto.context, "workmanager", Toast.LENGTH_SHORT)
//            .show()
        return Result.success()
    }
}